\chapter{Copyright and Trademarks}
\label{chapter:copyright}

\section*{Copyright}
Each author owns the copyright to their individual texts.
Some texts were heavily edited and may be considered joint works.
The layout is copyrighted by the editors. The report as a whole is licensed under the \href{http://creativecommons.org/licenses/by-sa/3.0/deed.en}{CC-BY-SA 3.0 license}.

% \vskip 2cm
\section*{Trademarks}
Pages \pageref{sec:sponsorlogos} to \pageref{sec:sponsorlogosend} of the report consists of a number of logos, reproduced to extend thanks to the sponsors and contributing organizations for their support.
The logos and the associated trademarks are the property of the copyright and/or trademark holders.
The report license does not apply to the logos themselves, and they are used in the report for informational purposes only.
Please note that restrictions may apply to the way a trademark may be represented.
To obtain permission to use, modify or redistribute the logos, please contact the respective copyright and/or trademark holders.

\section*{Photography Credits}
Credit for the photographs used in this report:

\listofpictures

All photographs are licensed under the
\href{http://creativecommons.org/licenses/by-sa/3.0/deed.en}{CC-BY-SA 3.0 license}.



%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc17-report.en"
%%% End: 
